src-git-full base https://git.openwrt.org/openwrt/openwrt.git^29e2be69c4
src-git-full packages https://git.openwrt.org/feed/packages.git^f7cb8b20e
src-git-full luci https://git.openwrt.org/project/luci.git^49065d355
src-git-full routing https://git.openwrt.org/feed/routing.git^1c9bb99
src-git-full telephony https://git.openwrt.org/feed/telephony.git^36467b5
